using UnityEngine;
using System.Collections;

public class DebugTool : MonoBehaviour
{
    public Switch testSwitch;

    // Use this for initialization
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        if (Input.GetKeyDown(KeyCode.E))
            testSwitch.Interact(this);
    }
}
